## org.eclipse.emf.cdo.spi.common.model
Interface InternalCDOPackageRegistry.PackageLoader

All Known Subinterfaces:
  CDOSessionProtocol, InternalCDOSession

Enclosing interface:
  InternalCDOPackageRegistry

    public static interface InternalCDOPackageRegistry.PackageLoader

Method Summary
`org.eclipse.emf.ecore.EPackage[]` `loadPackages(CDOPackageUnit packageUnit)`

Method Detail

### loadPackages

    org.eclipse.emf.ecore.EPackage[] loadPackages(CDOPackageUnit packageUnit)

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.